FILLBOX - fill the marked block with a character
Syntax:
  FILLbox [c]

Description:
  The FILLBOX command fills the marked block with the specified character, c . If no parameters are supplied and the command is run from the command line, then the block will be filled with spaces. If the command is not run from the command line, the user is prompted for a character to fill the box.

Compatibility:
  XEDIT: N/A
  KEDIT: Compatible.

Status:
  Complete

Return to Table of Contents